﻿body {
    background-color: #f3efeb;
}
    body input[type="text"], body select, body textarea{
        border-radius: 7px;
    }
#OFBureauLogo {
    margin: 10px auto;
    width: 30%;
}
#OFBureauLogoBlack{
    text-align: center;
    margin: 0 auto;
}
#OFBureauLogoBlack img {
    height: 150px;
}
.OFLogoHeader {
    padding-block: 15px;
    border-radius: 15px;
    margin: 0 auto;
    width: 55%;
}
#OFVGLogo {
    text-align: center;
}
#OFVGLogo img {
    width: 70%;
}
#OFPartnerLogo{
    text-align: center;
}
#OFPartnerLogo img {
    width: 285px;
    height: 160px;
}
#OFDetailsDivison{
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.3rem;
    font-weight: bold;
}
#OFDetailsDeadline{
    text-align: center;
    font-size: 1.3rem;
    line-height: 2rem;
}
.OFDetailsPartnerInfo{
    text-align: center;
}
#OFFestLogo {
    text-align: center;
}
#OFFestLogo img{
    width: 20%;
}
#OFDOTLogo{
    text-align: center;
}
#OFDOTLogo img {
    width: 15%;
}
.FormDetails {
    margin: 0 auto;
    margin-top: 25px;
    width: 55%;
    background-color: white;
    padding-inline: 23px;
    padding-block: 10px;
    border-radius: 15px;
}
#OFViewDocument{
    text-align: center;
}
/*#OFWarpper input[type=text], #OFWarpper textarea{
    margin-inline: 14px;
}*/
#formDetailsHeader {
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
    color: #314b5e;
    padding-bottom: 15px;
}
    #formDetailsHeader div{
        line-height: 3rem;
    }
    #FrontendOFMain {
        margin: 0px auto;
        margin-top: 25px;
        width: 55%;
        background-color: white;
        padding-inline: 23px;
        padding-block: 16px;
        border-radius: 15px;
    }
.OFDetailsBusinessName{
    font-size: 2rem;
    font-weight: bold;
}
#OFDetailsPhysicalAddress{
    justify-content: center;
    display: flex;
}
    #OFDetailsPhysicalAddress div{
        padding-right: 4px;
    }
    .OFDetailsContactInfo {
        display: flex;
        justify-content: center;
    }
        .OFDetailsContactInfo div {
            padding-right: 4px;
        }
        .OFQuestionNo {
            font-weight: 635;
            width: 3.5%;
            margin-right: 5px;
        }
.OFDetailsContactInfoWebsite {
    margin-bottom: 5px;
}
.IncentiveDate {
    color: #d01242;
    font-size: 1.3rem;
    font-weight: bold;
}
#OFHeaderDetailsBorderBox {
    margin-block: 7px;
    border-top: 2px solid #f3efeb;
}
#OFDetailsBN {
    font-size: .8rem;
    line-height: .8rem;
    font-weight: bold;
}
.OFQuestionFlex {
    display: flex;
    width: 100%;
    margin-bottom: 15px;
}
.OFInput{
    width: 95%;

}
.formFooterUpdateInfo {
    margin: 0 auto;
    margin-top: 25px;
    width: 55%;
    background-color: #afc9f0;
    padding-inline: 44px;
    padding-block: 16px;
    border-radius: 15px;
}
    .formFooterUpdateInfo input, .formFooterUpdateInfo textarea{
        margin-bottom: 5px;
    }
    .formFooterUpdateInfoHeader {
        font-size: 1.3rem;
        font-weight: bold;
    }
.formFooter {
    background-color: #b9d9eb;
    margin: 0 auto;
    margin-top: 25px;
    width: 55%;
    border-radius: 15px;
    padding-block: 16px;
    padding-inline: 44px;
}
.OFFooterInputSubText {
    color: #2a8a21;
    font-size: 0.8rem;
    margin-bottom: 7px;
    font-weight: bold;
}
#OFSubmit {
    text-align: center;
}
    #OFSubmit input {
        font-size: 14pt;
        background: #d11242;
        border-color: #d11242;
        font-weight: bold;
        border-radius: 3px;
        color: white;
        transition: 0.3s;
        padding: 16px 30px;
    }
        #OFSubmit input:hover {
            background-color: #D3D3D3;
            color: black;
            border-color: black;
        }
.inputDESC{
    font-weight: 635;
    padding-bottom: 3px;
}
.intranetReqIndicator{
    padding-right: 5px;
    color: red;
    display: inline;
}
#OFDateTime {
    text-align: center;
    padding-block: 10px;
}

#closedProgramText{
    text-align: center;
    font-weight: bold;
}
#ClosedProgramTitle {
    color: #314b5e;
    font-size: 3rem;
}

#Footer_SubmitConfirm {
    width: 1.5em;
    height: 1.5em;
}
#Footer_SubmitConfirm-label{
    padding-left: 10px;
}
@media print {
    .FormDetails {
        width: 90%;
    }

    #FrontendOFMain {
        width: 90%;
    }

    .formFooter {
        width: 90%;
    }

    #OFLogo {
        margin: 6px auto;
        width: 30%;
    }
}
@media screen and (max-width: 991px) {
    .FormDetails {
        width: 90%;
    }
    .OFLogoHeader{
        width: 90%;
    }
    .formFooterUpdateInfo{
        width: 90%;
    }
    #FrontendOFMain {
        width: 90%;
    }

    .formFooter {
        width: 90%;
    }
    .OFQuestionNo {
        width: 4%;
    }
    #OFBureauLogo {
        width: 70%;
    }
    #OFVGLogo img {
        width: 100%;
    }
    #OFFestLogo img {
        width: 40%;
    }
    #OFDOTLogo img {
        width: 30%;
    }
}
/*BACKEND STYLES*/
.VerifySubmit {
    display: none;
}

#ThankYouPageText {
    text-align: center;
}

.answerColor {
    color: blue;
}
.centerEditorButtons{
    text-align: center;
    margin-bottom: 7px;
}
